body{bgcolor:"#FFFFFF";margin:0px;}
h1{font-size:14pt;text-align:center;}
h2{font-size:13pt;color:#A24601;margin-top:25pt;margin-bottom:5pt;}
h3{font-size:11pt;font-weight:500;margin-top:15pt;margin-bottom:5pt;}
h4{font-size:10pt;font-weight:500;margin-top:0pt;margin-bottom:0pt;}
.right_header{background-image:url(images/index_0222.gif);padding-right:35px;padding-top:15px;}
.header_link{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#5F92C5;}
.header_link a{text-decoration:none;color:#5F92C5;font-weight:bold;}
.header_link a:hover{color:#0062A0;font-weight:bold;}
.creditbox{border:1px solid #5F92C5;font-family:Verdana;font-size:9pt;font-weight:bold;}
.search_bar{background-image:url(images/index_033.gif);padding:5px 60px 0px 60px;}
.search_title{margin-top:0;margin-bottom:-5;letter-spacing:-1;font-family:Arial;font-size:10pt;font-weight:700;}
.search_input{border:1px solid #D7D7D7;color:#C0C0C0;margin-top:2px;margin-bottom:2px;}
.adv_search{font-family:Verdana;font-size:7pt;font-weight:700;}
.adv_search a{color:#666666;}
.index_subheader{padding-top:10px;vertical-align:top;}
.rightpanel_heading{margin-top:0;margin-bottom:0;letter-spacing:-1;font-style:italic;font-family:Arial;font-size:11pt;}
.rightpanel_sep{color:#D7D7D7;font-size:6pt;letter-spacing:1;margin-bottom:0px;margin-top:0px;}
.darkgraysep{color:#808080;font-size:6pt;}
.boxtd{background-color:#F2F2F2;border-left-width:1;border-right-width:1;border-top:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;padding-left:5;font-size:10pt;}
.right_box{border-collapse:collapse;font-family:arial;font-size:8pt;}
.yellow_head{letter-spacing:-1;font-family:Verdana;font-size:17pt;font-weight:bold;color:#CDBC5C;}
.yellow_head2{letter-spacing:-1;font-family:Verdana;font-size:13pt;font-weight:bold;color:#CDBC5C;}
.bluetable_head{font-family:Arial;font-size:9pt;border-bottom:3px solid #FFFFFF;padding-left:5;color:#FFFFFF;background-color:#5F92C5;}
.gray2tab{font-family:Arial;font-size:9pt;border-bottom:3px solid #FFFFFF;padding-left:5px;color:#FFFFFF;background-color:#c0c0c0;}
.dataform{margin-top:0;margin-bottom:0;font-size:9pt;}
.dataform label{font-style:italic;font-family:Arial;font-weight:bold;color:#000000;}
.dataform input{margin-top:2px;margin-bottom:2px;}
.leftborder{border-left:3px solid #FFFFFF;}
.rightborder{border-right:3px solid #FFFFFF;}
.redtable_head{font-family:Arial;font-size:9pt;border-bottom:3px solid #FFFFFF;padding-left:5;color:#FFFFFF;background-color:#E10000;}
.blue_head{font-family:Arial;font-size:11pt;border-bottom:3px solid #FFFFFF;padding-left:5;color:#FFFFFF;background-color:#366594;font-weight:bold;}
.graytext{font-family:Arial;font-size:8pt;font-weight:500;color:#666666;}
.votetab1{background-color:#808080;color:#FFFFFF;font-weight:bold;}
.votetab2{background-color:#2D2B2B;color:#FFFFFF;font-weight:bold;}
.rightcolpad{padding-right:3;padding-top:5;}
.leftpadding5{padding-left:5px;}
.leftpad35{padding-left:35px;}
.pmargin2{margin-top:2;margin-bottom:2;}
.pmargin0{margin-top:0;margin-bottom:0;}
.yellowcolor{color:#CDBC5C;}
.bluecolor{color:#5F92C5;}
.lightblue{background-color:#E6EEF7;}
.blue3{color:#3055AD;}
.bgdarkblue{background-color:#366594;}
.bglightgray{background-color:#D7D7D7;}
.bglightgray{background-color:#D7D7D7;}
.graycolor{color:#666666;}
.bggray{background-color:#666666;color:#FFFFFF;}
.bggray2{background-color:#C0C0C0;color:#FFFFFF;}
.redcolor{color:#E10000;}
.whitecolor{color:#FFFFFF;}
.arial8pt{font-family:Arial;font-size:8pt;}
.verdana9bold{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9pt;font-weight:bold;}
.font8{font-size:8pt;}
.font9{font-size:9pt;}
.arial9pt{font-size:9pt;font-family:Arial;}
.arial9{font-size:9pt;font-family:Arial;}
.arialblack{font-family:Arial Black;}
.font10{font-size:10pt;}
.font11{font-size:11pt;}
.font12{font-size:12pt;}
.fbold{font-weight:700;}
#autocomplete{position:absolute;border:1px solid;overflow:hidden;z-index:100;}
#autocomplete ul{margin:0;padding:0;list-style:none;}
#autocomplete li{background:#fff;color:#000;white-space:pre;cursor:default;}
#autocomplete li.selected{background:#0072b9;color:#fff;}
#medical-name-browse-tree{font-family:arial;font-size:8pt;}
.comboBox130px{overflow-x:scroll;width:60px;overflow:-moz-scrollbars-horizontal;float:left;margin-left:4px;}
.comboBox170px{overflow-x:scroll;width:180px;overflow:-moz-scrollbars-horizontal;float:left;}
.comboBox230px{overflow-x:scroll;width:300px;overflow:-moz-scrollbars-horizontal;float:left;margin-left:4px;}
#medical-name-browse-tree-form{margin:0px;padding:0px;}
#medical-name-browse-nodes-form{margin:0px;padding:0px;}
arial10pt{font-family:Arial;font-size:10pt;}
div.error{border:2px solid #F00;}
input.error{background-color:#fcc;border-color:#ebb;color:#200;}
.preview .node, .preview .comment{background-color:#E6EEF7;}
.breadcrumb{margin:0;padding:0;font-family:Arial;font-size:9pt;margin-left:10px;color:#808080;}
.breadcrumb a{text-decoration:none;font-family:Arial;font-size:9pt;color:#808080;}
a:link, a:visited{color:#027AC6;text-decoration:none;}
a:hover{color:#0062A0;text-decoration:underline;}
.pager{text-align:center;margin-top:30px;}
.pager a, .pager-current{padding:3px 8px 3px 8px;margin:0 2px 0 2px;color:#2763A5;font-weight:bold;border:solid 1px #eee;}
.pager-current{color:#fff;background-color:#2763A5;}
.shadetabs{padding:3px 0;margin-left:center;margin-top:1px;margin-bottom:0;font:bold 12px Verdana;list-style-type:none;text-align:center;}
.shadetabs a{text-decoration:none;padding:3px 7px;margin-right:3px;border:0px solid #778;color:#2d2b2b;background:white url(images/shade.gif) top left repeat-x;}
.shadetabs a:hover{text-decoration:;color:#2d2b2b;background:#cddded;}
.shadetabs li{display:inline;margin:0;}
.shadetabs li a{text-decoration:none;padding:3px 7px;margin-right:3px;border:0px solid #778;color:#2d2b2b;background:white url(images/shade.gif) top left repeat-x;}
.shadetabs li a:visited{color:#2d2b2b;}
.shadetabs li a:hover{text-decoration:;color:#2d2b2b;background:#cddded;}
.shadetabs li.selected{position:relative;top:0px;}
.shadetabs li.selected a{background-image:url(images/shadeactive.gif);border-bottom-color:white;}
.shadetabs li.selected a:hover{text-decoration:none;}
.tabcontentstyle{border:0px;width:480px;margin-bottom:1em;padding:10px;}
.tabcontent{display:none;}
@media print{.tabcontent{display:block!important;}
}
body{}
#page{}
#page-inner{}
#header{}
#header-inner{}
#logo-title{}
#logo{}
#logo-image{}
#site-name{}
#site-name a:link, #site-name a:visited{color:#000;text-decoration:none;}
#site-name a:hover{text-decoration:underline;}
#site-slogan{}
#header-blocks{}
#main{}
#main-inner{}
#content{}
#content-inner{}
#mission{}
#content-top{}
#content-header{}
.breadcrumb{padding-bottom:0;}
h1.title,h2.title,h3.title{margin:0;}
div.messages{margin:0 1em 5px 1em;border:2px solid #ccc;padding:5px;color:#000;background-color:#fff;font-style:italic;}
div.status{}
div.warning{border-color:#ff7;}
div.warning, tr.warning{color:#000;background-color:#ffc;}
div.error{border-color:#c00;}
div.error, tr.error{color:#900;background-color:#fee;}
div.tabs{}
.help{margin:1em 0;}
.more-help-link{font-size:0.85em;text-align:right;}
#content-area{}
.pager{clear:both;margin:1em 0;text-align:center;}
.pager a, .pager strong.pager-current{padding:0.5em;}
.feed-icons{margin:1em 0;}
#content-bottom{}
#navbar{}
#navbar-inner{}
#search-box{}
#primary{}
#secondary{}
#sidebar-left{}
#sidebar-left-inner{}
#sidebar-right{}
#sidebar-right-inner{}
#footer{}
#footer-inner{}
#footer-message{}
#closure-blocks{}
.node{}
.node-inner{}
.sticky{}
.node-unpublished{}
.node-unpublished div.unpublished,.comment-unpublished div.unpublished{height:0;overflow:visible;color:#d8d8d8;font-size:75px;line-height:1;font-family:Impact,"Arial Narrow", Helvetica, sans-serif;font-weight:bold;text-transform:uppercase;text-align:center;word-wrap:break-word;}
.node-mine{}
.node-teaser{}
.node-type-page{}
.node-type-story{}
.node h2.title{}
.marker{color:#c00;}
.node .picture{}
.node.node-unpublished .picture, .comment.comment-unpublished .picture{position:relative;}
.node .submitted{}
.node .taxonomy{}
.node .content{}
.node div.links{margin:1em 0;}
ul.links{margin:0;padding:0;}
ul.links.inline{display:inline;}
ul.links li{display:inline;list-style-type:none;padding:0 0.5em;}
.preview .node{}
#comments{margin:1em 0;}
.comment{}
.comment-inner{}
.comment.odd{}
.comment.even{}
.comment-unpublished{}
.comment-unpublished div.unpublished{}
.comment-by-author{}
.comment-by-anon{}
.comment-mine{}
.comment h3.title{}
.new{color:#c00;}
.comment .picture{}
.comment .submitted{}
.comment .content{}
.comment div.links{margin:1em 0;}
.indented{}
.preview .comment{}
.block{margin-bottom:1em;}
.block.region-odd{}
.block.region-even{}
.block.odd{}
.block.even{}
.region-count-1{}
.count-1{}
.block-inner{}
.block h2.title{}
.block .content{}
#block-aggregator-category-1{}
#block-aggregator-feed-1{}
#block-block-1{}
#block-blog-0{}
#block-book-0{}
#block-comments-0{}
#block-forum-0{}
#block-forum-1{}
#block-menu-2{}
#block-node-0{}
#block-poll-0{}
#block-profile-0{}
#block-search-0{}
#block-statistics-0{}
#block-user-0{}
#block-user-1{}
#block-user-2{}
#block-user-3{}
.box{}
.box-inner{}
.box h2.title{}
.box .content{}
.error{color:#c00;}
.more-link{text-align:right;}
#user-login-form{text-align:left;}
tr.even, tr.odd{border-bottom:none;padding:0;}
tr.even{}
tr.odd{}
li a.active{color:#000;}
.form-item,.form-checkboxes, .form-radios{margin:1em 0;}
.form-item input.error,.form-item textarea.error, .form-item select.error{border:2px solid #c00;}
.form-item label{display:block;font-weight:bold;}
.form-item label.option{display:inline;font-weight:normal;}
.form-required{color:#c00;}
.form-item .description{font-size:0.85em;}
.form-checkboxes .form-item,.form-radios .form-item{margin:0.4em 0;}
.form-submit{}
.container-inline .form-submit{}
.tips{margin:0;padding:0;font-size:0.9em;}
.section-admin #content tbody{border-top:1px solid #ccc;}
.section-admin #content th{text-align:left;padding-right:1em;border-bottom:3px solid #ccc;}
.section-admin #content tbody th{border-bottom:1px solid #ccc;}
.section-admin #content thead th{text-align:left;padding-right:1em;border-bottom:3px solid #ccc;}
.section-admin #content tr.even, .section-admin #content tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
.fixclass{position:fixed;top:10px;}